Security Lab

Множественные уязвимости в EMC Documentum D2

Дата публикации:05.02.2015
Всего просмотров:999
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv2 рейтинг: 3.3 (AV:A/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C)
5.8 (AV:A/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C)
CVE ID: CVE-2015-0517
CVE-2015-0518
Вектор эксплуатации: Локальная сеть
Воздействие: Раскрытие важных данных
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: EMC Documentum D2 3.x
Уязвимые версии: EMC Documentum D2 3.1
EMC Documentum D2 3.1 SP1
Описание:

Удаленный пользователь может обойти ограничения безопасности.

Детальная информация об уязвимости доступна по адресу: http://www.securitylab.ru/vulnerability/470921.php

URL производителя: http://www.emc.com/enterprise-content-management/documentum-d2.htm
Решение: Установите последнюю версию 4.1 P22 или 4.2 P11 с сайта производителя.
Ссылки: http://seclists.org/bugtraq/2015/Feb/att-30/ESA-2015-010.txt